uuid: 1f99d918-4a49-4ffe-a129-7bd55df7f0cf
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bottlecapacity
field_name: bottlecapacity
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
